Subject: Re: bug#16211: eww should support multiple *eww* buffers

From: Stefan Monnier <[email-masked]>
Date: Sun, 22 Dec 2013 22:21:27 -0500

IS> EWW should support rendering Web pages in more than one buffer
IS> (akin to “tabs” and “windows” of many other browsers out there.)
> I agree, but Lars and Stefan may not.  They prefer (based on a
> discussion in emacs-devel just recently) a more Emacsian behavior where
> possible, instead of mimicking regular web browsers.

Not sure what you're thinking of.  I've spent a fair deal of time
hacking on info.el so that we could have several Info buffers at the
same time.  Same for PCL-CVS, *Help* and a few others.

Emacs is an Operating System.  So of course, we want to be able to have
several eww buffers at the same time.

        Stefan